<?php
class Insert extends CI_Controller
{
	function __construct() {
	parent::__construct();
	$this->load->model('Insert_data');
	}
	
	public function in_user()
	{
		$this->Backend->setuser();
		redirect('admin/manage_accounts','location');
	}
	public function in_slider()
	{
		$this->Insert_data->setslider();
		redirect('app/slider','location');
	}
	public function in_gallery()
	{
		$this->Insert_data->setgallery();
		redirect('app/gallery','location');
	}
	public function in_product()
	{
		$this->Insert_data->setproduct();
		redirect('app/products','location');
	}
	public function in_subproduct($p_id)
	{
		$this->Insert_data->setsubproduct($p_id);
		redirect('app/products','location');
	}
}
?>